/*General*/
body {
    font-family: "Raleway", Helvetica, sans-serif;
}

.container {
    max-width: 1000px;
    height: 100%;
    margin: 0 auto;
}

.title-text {
    margin-bottom: 15px;
    font-weight: 700;
    text-align: center;
}

.table__container {
    width: 100%;
    overflow-x: scroll;
}

@media (min-width: 560px) {
    .table__container {
        overflow-x: auto;
    }
}

.block__title {
    position: relative;
    font-family: "Raleway", Helvetica, sans-serif;
    font-size: 36px;
    font-weight: 700;
    text-align: center;
}

.block__title::before {
    content: '';
    position: absolute;
    bottom: 30px;
    left: 50%;
    transform: translate(-50%, -50%);
    display: block;
    width: 76px;
    border-bottom: 1px solid #1E0933;
}

.block__title::after {
    content: '';
    position: absolute;
    left: 52%;
    bottom: 26px;
    transform: translate(-50%, -50%);
    display: block;
    width: 76px;
    border-bottom: 1px solid #1E0933;
}
.reports__year {
    position: relative;
    font-family: "Raleway", Helvetica, sans-serif;
    font-size: 32px;
    font-weight: 700;
    text-align: center;
    padding: 10px 0;
}
.green-color {
    color: #008000;
}

/*Button Page Up*/
.btn_page-up {
    position: fixed;
    bottom: 30px;
    right: 30px;
    display: none;
    width: 70px;
    height: 70px;
    font-weight: 700;
    font-size: 18px;
    color: #fff;
    background: #6f6f6f;
    border: 2px solid transparent;
    border-radius: 50%;
    opacity: 0.4;
    cursor: pointer;
    z-index: 2;
}

.btn_page-up:hover {
    opacity: 1;
}

.btn_page-up:focus {
    outline: none;
}


/*Warning*/
.warning {
    position: fixed;
    bottom: 0;
    left: 0;
    display: block;
    padding: 40px 15px;
    background-color: #1E0933;
    z-index: 2;
}

.warning__container {
    position: relative;
}

.warning__close {
    position: absolute;
    top: -30px;
    left: 50%;
    transform: translateX(-50%);
    display: block;
    font-family: "Raleway", Helvetica, sans-serif;
    font-size: 18px;
    color: #ffffff;
    background: none;
    border: 0;
    opacity: 0.5;
    cursor: pointer;
}

.warning__close:hover {
    font-weight: bold;
    text-decoration: underline;
    opacity: 1;
}


/*Covid block*/
.covid-info {
    color: #ff0000;
    text-align: justify;
    font-size: 18px;
    font-weight: 400;
}



/*Header*/
.header {
    background: url("../img/header_bg.jpg") 50% 50% no-repeat fixed;
    background-size: cover;
}

.header__opacity {
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
}


/*Logo*/
.header__top {
    height: 80px;
}

.logo {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100%;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
}

.logo > svg {
    fill: white;
}

.logo-text {
    margin-top: 5px;
    color: #fff;
    font-family: "Raleway", Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
}


/*Humberger*/
.header__hamburger {
    position: fixed;
    top: 15px;
    left: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 56px;
    height: 36px;
    color: #fff;
    background: rgba(144, 144, 144, 0.65);
    border-radius: 4px;
    cursor: pointer;
    z-index: 900;
}

.header__hamburger:hover {
    background: rgba(204, 198, 198, 0.8);
    transition: all .3s ease-in;
}

/*Navigation*/
.header__nav {
    position: fixed;
    top: 0;
    left: -285px;
    height: 100%;
    background: #2B2630;
    z-index: 1000;
}

.header__nav--show {
    transform: translate(285px, 0px);
    transition: transform .8s ease;
}

.header__nav--hide {
    transform: translate(0, 0);
    transition: transform .8s ease;
}

.header__nav-list-item-link {
    display: block;
    padding: 20px 15px;
    color: #fff;
    font-weight: 700;
    text-decoration: none;
    border-bottom: 1px solid #6f6f6f;
    cursor: pointer;
}

.header__nav-list-item-link:hover {
    background: #1E0933;
    transition: all .3s ease-in;
}


/*Header content*/
.header__content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: calc(100% - 80px);
    color: #fff;
    padding: 40px 16px;
}

.header__title {
    margin-bottom: 10px;
    font-size: 26px;
    font-weight: bold;
}

.header_descr {
    margin-bottom: 30px;
    font-size: 14px;
    font-weight: 400;
    text-align: center;
}

.header_descr p {
    margin-bottom: 8px;
}

.header_descr a {
    text-decoration: none;
    color: #fff;
    cursor: pointer;
}

.header_descr a:hover {
    text-decoration: underline;
}

.header__contact {
    background: #1E0933;
    border-radius: 12px;
    cursor: pointer;
}

.header__contact:hover {
    background: #300863;
}

.header__contact-link {
    display: block;
    padding: 10px 20px;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}

/*About*/

#about {
    padding: 50px 15px;
    background: #fff;
}

.about__title {
    padding-bottom: 50px;
}

.about_content-container {
    font-size: 16px;
    font-weight: 400;
    line-height: 28px;
}

.about__image-block {
    margin-top: 30px;
    margin-bottom: 20px;
}

.about__image-block img {
    width: 100%;
}

.about__content-item {
    box-sizing: border-box;
    width: 290px;
    margin: 0 auto;
    padding: 10px;
    cursor: pointer;
}

.about__content-item-link {
    display: block;
    color: #474747;
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
}

.about__content-item-link + span {
    display: block;
    color: #474747;
    text-align: center;
    cursor: pointer;
}

.about__content-item-link > img {
    box-sizing: border-box;
    width: 100%;
    height: 300px;
    margin: 20px 0;
    border: 1px solid #000;
    border-radius: 5px;
}

.about__content-item:hover > .about__content-item-link {
    color: #000;
}

.about__content-item:hover > span {
    color: #000;
    text-decoration: underline;
}

.about__content-item:hover > .about__content-item-link img {
    transform: scale(1.1);
}
.about__military {
    margin-bottom: 40px;
}


/*Documents*/
#documents {
    padding: 50px 15px;
    background: #eeeeee;
}

.documents__title {
    padding-bottom: 50px;
}

.documents__content-title {
    margin-top: 20px;
    color: #6f6f6f;
    font-size: 20px;
    font-weight: 700;
    line-height: 24px;
    text-align: center;
}

.documents__content-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: flex-end;
}

.documents__content-item {
    display: flex;
    flex-direction: column;
    width: 290px;
    margin: 0 10px 30px 10px;
    padding: 10px;
    cursor: pointer;
}

.documents__content-item-link {
    display: block;
    color: #474747;
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
}

.documents__content-item-link + span {
    display: block;
    color: #474747;
    text-align: center;
    cursor: pointer;
}

.documents__content-item-link > img {
    box-sizing: border-box;
    width: 100%;
    height: 400px;
    margin: 20px 0;
    border: 1px solid #000;
    border-radius: 5px;
}

.documents__content-item:hover > .documents__content-item-link {
    color: #000;
}

.documents__content-item:hover > span {
    color: #000;
    text-decoration: underline;
}

.documents__content-item:hover > .documents__content-item-link img {
    transform: scale(1.1);
}


/*Owners*/
#owners {
    padding: 50px 15px;
    background: #fff;
}

.owners__title {
    padding-bottom: 50px;
}

.owners_content-container {
    font-size: 16px;
    font-weight: 400;
    line-height: 28px;
}



/*Reports*/

#reports {
    padding: 50px 15px;
    background: #eeeeee;
}

.reports__title {
    padding-bottom: 50px;
}

.reports__content-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: flex-end;
}

.reports__content-item {
    display: flex;
    flex-direction: column;
    width: 290px;
    margin: 0 10px 30px 10px;
    padding: 10px;
    cursor: pointer;
}

.reports__content-item-link {
    display: block;
    color: #474747;
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
}

.reports__content-item-link + span {
    display: block;
    color: #474747;
    text-align: center;
    cursor: pointer;
}

.reports__content-item-link > img {
    box-sizing: border-box;
    width: 100%;
    height: 410px;
    margin: 20px 0;
    border: 1px solid #000;
    border-radius: 5px;
}

.reports__content-item:hover > .reports__content-item-link {
    color: #000;
}

.reports__content-item:hover > span {
    color: #000;
    text-decoration: underline;
}

.reports__content-item:hover > .reports__content-item-link img {
    transform: scale(1.1);
}


/*Contacts*/
#contacts {
    padding: 50px 15px;
    background: #1E0933;
}

.contacts__title {
    padding-bottom: 50px;
    color: #fff;
}

.contacts__title.block__title::before {
    border-bottom: 1px solid #ffff;
}

.contacts__title.block__title::after {
    border-bottom: 1px solid #fff;
}

.contacts__warning {
    margin-bottom: 40px;
}

.contacts__container {
    display: flex;
    align-items: center;
    flex-direction: column;
    flex-wrap: wrap;
}

.contacts__content {
    width: 100%;
    margin-bottom: 30px;
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    text-align: center;
}

.contacts__content-name-company {
    margin-bottom: 30px;
}

.contacts__content-name-company > p:not(:last-child) {
    margin-bottom: 10px;
}

.contacts__content-name-company a {
    text-decoration: none;
    color: #fff;
    cursor: pointer;
}

.contacts__content-name-company a:hover {
    text-decoration: underline;
}

.contacts__content-schedule > p:first-child {
    margin-bottom: 30px;
    font-size: 20px;
    text-transform: uppercase;
}

.contacts__content-schedule > p:not(:first-child) {
    margin-bottom: 10px;
}

#map {
    width: 100%;
    height: 300px;
    border-radius: 5px;
}

/*Footer*/

.footer {
    display: flex;
    height: 50px;
    background: #474747;
}

.footer-copyright {
     margin: auto;
     color: #eeeeee;
     font-weight: 400;
     font-style: italic;
     font-size: 13px;
     line-height: 16px;
}



